<?php
error_reporting(E_ALL);
require_once '/usr/share/serveradmin/app/Serveradmin_Controller.php';

Serveradmin_Controller::main('Serveradmin_Controller', array(
    '__ethna_unittest__',
    )
);
?>
